Sophos Anti-Virus for UNIX のシステム要件

  • 文章 ID: 118625
  • 評価:
  • 1件のカスタマーレビュー、6つ星のうち 2.0
  • 更新日: 2014 8 08

Sophos Anti-Virus for UNIX:Endpoint Protection のコンポーネント

システム要件

バージョン 9 で対応 (Sophos Enterprise Console の管理対象)

  • Solaris 10/11 (Intel/SPARC)
    Solaris 10/11 (SPARC)
  • HP-UX 11.23/11.31 (Itanium 2)
  • AIX 6.1/7.1 (PowerPC*)

    対応言語

    • 英語および日本語

関連記事:

勧告: Sophos Anti-Virus for UNIX - AIX システムでのプロセス メモリの推奨上限値

 
詳細情報が必要な場合やご不明の点がある場合は、 テクニカルサポート までご連絡ください。

Rate this article

Very poor Excellent

Comments